Skip Menu |
 

This queue is for tickets about the Module-Build CPAN distribution.

Report information
The Basics
Id: 56349
Status: open
Priority: 0/
Queue: Module-Build

People
Owner: Nobody in particular
Requestors: mschwern [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Unimportant
Broken in:
  • 0.36
  • 0.3601
  • 0.3602
  • 0.3603
  • 0.3605
  • 0.3607
Fixed in: (no value)



Subject: Module::Build::Compat simple version check should not apply to "small"?
Download (untitled) / with headers
text/plain 361b
Running the Makefile.PL of Class::DBI::Sweet I get: Prereq 'v3.0.12' for 'Class::DBI' is not supported by Module::Build::Compat CDBI::Sweet is using a passthrough Makefile.PL. This means MakeMaker should not be involved and so the guard against fancy version numbers MakeMaker might not understand is not needed. So I believe this guard to be unnecessary.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.